import os
import django

os.environ.setdefault('DJANGO_SETTINGS_MODULE', 'plp_backend.settings')
django.setup()

from core.models import Member
from core.serializers import MemberSerializer
import json

members = Member.objects.all()
data = MemberSerializer(members, many=True).data
print(json.dumps(data, indent=2))
